/*
Theme Name: Polite child
Description: Theme enfant du thème Polite
Author: Henri
Author URI: --
Template: polite
Version: 1.0
*/

.entry-meta {display:none !important;}
.home .entry-meta { display: none; }
.entry-footer {display:none !important;}
.home .entry-footer { display: none; }
.site-footer,#meta-2, .comment-metadata, .comment-author img { display: none !important;}





